@charset "UTF-8";
/* CSS Document */




body {
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	background-color:#FFFFFF;
	}

a:link, a:visited {
	text-decoration:none;
	color:#003399;
	}

a:hover, a:active {
	text-decoration:underline;
	color:#003399;
	}	

.stylebigheadline {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:25px;
	}

.stylesmallheadline {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:25px;
	}

.stylesmallheadline a:link, .stylesmallheadline a:visited, stylesmallheadline a:hover, stylesmallheadline a:active {
	font-famile:Georgia, "Times New Roman", Times, serif;
	font-size:25px;
	color:#000000;
	}
	
.stylesmallheadlines {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	color:#000000;
	}

.stylesmallheadlines a:link, stylesmallheadlines a:active, stylesmallheadlines a:hover, stylesmallheadlines a:visited {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	color:#000000;
	}

.frontbyline {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	font-weight:normal;
	}

.timestamp {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#B35639;
	}

.comments a:link, .comments a:visited {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#003399;
	}

.comments a:hover, .comments a:active {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#003399;
	}

.bodycopy {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	}
	
.bodycopy a:link, .bodycopy a:visited {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#003399;
	}

.ditv {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	color:#FFFFFF;
	}

.stylesectionheadline {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	}
	
.styleemailledes {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	}

#iphone {
	width:320px;
	padding:0px;
	}


#frame {
	width:1000px;
	margin-right:auto;
	margin-left:auto;
	margin-top:0px;
	padding:0px;
	text-align:left;
	}

#header1 {
	width:1000px;
	height:100px;
	padding:6px;
	text-align:left;
	}

#headeronlineflag {
	width:285px;
	padding:0px;
	float:left;
	background:#FFFFFF;
	}

#headerpicture {
	width:500px;
	padding:0px;
	background:none;
	text-align:center;
	float: right;
	}
	
#header2 {
	width:990px;
	height:22px;
	padding-left:10px;
	text-align:left;
	float:left;
	background-image:url(goldblank.jpg);
	line-height:1.75;
	border-bottom-style: solid;
	border-bottom-width: thin;
	border-bottom-color:#FFFFFF;
	}
	
#header3 {
	padding:0px;
	text-align:right;
	float:left;
	background-color:#FFFFFF;
	border-bottom-style: solid;
	border-bottom-width: thin;
	border-bottom-color:#FFFFFF;
	}

#links {
	width:90px;
	height:32px;
	padding:0px;
	text-align:center;
	float:left;
	background-color:#D9D7C5;
	font-weight:bold;
	font-size:10px;
	border-right-style: solid;
	border-right-width: thin;
	border-right-color:#FFFFFF;
	}
	
#links, #links ul {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	padding:0px;
	margin:0;
	list-style:none;
	cursor:pointer;
	line-height:10px;
	}
	
	
	
#links2 {
	width:100px;
	height:32px;
	padding:0px;
	text-align:center;
	float:left;
	background-color:#D9D7C5;
	font-weight:bold;
	font-size:10px;
	border-right-style: solid;
	border-right-width: thin;
	border-right-color:#FFFFFF;
	}
	
#links2, #links2 ul {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	padding:0px;
	margin:0;
	list-style:none;
	cursor:pointer;
	line-height:10px;
	}	
	
	
	
	
#links3 {
	width:80px;
	height:32px;
	padding:0px;
	text-align:left;
	float:left;
	background-color:#D9D7C5;
	font-weight:bold;
	font-size:10px;
	border-right-style: solid;
	border-right-width: thin;
	border-right-color:#FFFFFF;
	}
	
#links3, #links3 ul {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	padding:0px;
	margin:0;
	list-style:none;
	cursor:pointer;
	line-height:10px;
	}		



#links2 li:hover, #links li.hover {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#000000;
	background-color:#C6C3AF;
	text-decoration:none;
	}
	
#links2 a:link, #links a:visited {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#000000;
	text-decoration:none;
	}
	
	
#links3 li:hover, #links li.hover {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#000000;
	background-color:#C6C3AF;
	text-decoration:none;
	}
	
#links3 a:link, #links a:visited {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#000000;
	text-decoration:none;
	}
	
	
#links li:hover, #links li.hover {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#000000;
	background-color:#C6C3AF;
	text-decoration:none;
	}
	
#links a:link, #links a:visited {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#000000;
	text-decoration:none;
	}

#date {
	width:363px;
	height:32px;
	padding:0px;
	text-align:center;
	float:left;
	background-color:#D9D7C5;
	line-height:1px;
	}

#search {
	width:351px;
	height:20px;
	padding:6px;
	float:left;
	background-image:url(lastgradient.png);
	background-repeat:repeat-x;
	}
	
#content1 {
	width:637px;
	text-align:left;
	float:left;
	background-color:#FFFFFF;
	border-right-style: solid;
	border-right-width: thin;
	border-right-color:#999999;
	border-top-style: solid;
	border-top-width: thin;
	border-top-color:#999999;
	padding-top:6px;
	margin-top:6px;
	}
	
#contentbar {
	width:637px;
	height:20px;
	padding:0px;
	text-align:left;
	float:left;
	background-color:#E8E6DD;
	line-height:1.5;
	}
	
#news {
	width:415px;
	padding-left:6px;
	padding-right:6px;
	text-align:left;
	float:left;
	}
	
	
	
#news2 {
	width:628px;
	padding-left:4px;
	padding-right:4px;
	text-align:left;
	float:left;
	}
		
	

#content {
	width:623px;
	padding-left:6px;
	padding-right:6px;
	text-align:left;
	float:left;
	}
	
#middle {
	width:200px;
	padding-right:10px;
	padding-top:2px;
	text-align:left;
	float:left;
	}
	
#photo {
	width:200px;
	height:400px;
	}

#headlines {
	padding-top:20px;
	width:204px;
	}

#photocaption {
	width:188px;
	text-align:left;
	float:left;
	background-color:#D9D7C5;
	padding:6px;
	}
	
#content2 {
	width:357px;
	padding-top:6px;
	text-align:left;
	float:left;
	}

#contentbreak {
	width:15px;
	height:1300px;
	padding:0px;
	text-align:left;
	float:left;
	}
	
#ditelevision {
	width:363px;
	height:224px;
	padding:0px;
	text-align:left;
	float:left;
	background-color:#000000;
	}

#sideads {
	width:352px;
	height:inherit;
	padding-top:6px;
	padding-left:6px;
	text-align:center;
	float:left;
	}
	
	#rss {
	width:193px;
	height:inherit;
	padding-top:6px;
	padding-left:12px;
	text-align:left;
	float:left;
	}
	
#printedition {
	width:inherit;
	height:420px;
	padding:0px;
	text-align:left;
	float:left;
	background-color:#D9D7C5;
	}
	
#bottom {
	width:1000px;
	height:22px;
	padding:0px;
	text-align:center;
	float:left;
	background-image:url(goldblank.jpg);
	line-height:2;
	}
	
#bottombanners {
	width:1000px;
	height:140px;
	padding:0px;
	text-align:center;
	float:left;
	}

#bottom a:link, #bottom, a:visited {
	color:#000000;
	}
	
#bottom2 {
	width:1000px;
	padding:0px;
	text-align:center;
	float:left;
	font-size:10px;
	}

#bottom2 a:link, #bottom2 a:visited {
	color:#000000;
	font-size:10px;
	}

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(http://www.dailyiowan.com/lightbox2/images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(http://www.dailyiowan.com/lightbox2/images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }




